alink(1)

NAME
alink - link (reloacatable) object files created by AS

SYNTAX
alink <source file(s)> <target file> [options]

DESCRIPTION
alink will one day be a the linker companion tool to asl. It is work in progress, and it won't be of much use for most users in its current state. Contact the author (see below) if you want to experiment with it.

COMMAND-LINE PARAMETERS

-v  be more verbose while linking.

NATIONAL LANGUAGE SUPPORT
alink supports national languages in the same way as AS. See the manual page for asl(1) for maore information about this.

RETURN CODES
alink may return with the following codes:

0   no errors.

1   incorrect command line parameters.

2   I/O-error.

3   An input file had an incorrect format.

EXAMPLES

TIPS
Calling ALINK without any arguments will print a short help listing all command line parameters.

SEE ALSO
asl(1), pbind(1), plist(1) p2hex(1), p2bin(1)

BUGS
In its current (incomplete) state, this program is a bug by itself ;-)

AUTHOR(S)
Alfred Arnold (alfred@ccac.rwth-aachen.de)